» Ubuntu » Pakketten

Error

two or more packages specified (freegish oneiric)